import image from './images/image.jpg';

const data = [
  {
    id: 1,
    address: '12 Le duan',
    description: 'Bốn bài thi vào Bộ Kế hoạch',
    email: '12@gmail.com',
    giverName: 'Giúp đỡ cộng đồng',
    imageURL: [image, image, image, image],
    phoneNumber: '123456789',
    volunteerId: '123',
    status: null,
  },
  {
    id: 2,
    address: '12 Le duan',
    description: 'Bốn bài thi vào Bộ Kế hoạch',
    email: '12@gmail.com',
    giverName: 'Giúp đỡ cộng đồng',
    imageURL: [image, image, image, image],
    phoneNumber: '123456789',
    volunteerId: '123',
    status: 'pending',
  },
  {
    id: 3,
    address: '12 Le duan',
    description: 'Nhiều hộ dân ở khu vực quận',
    email: '12@gmail.com',
    giverName: 'Giúp đỡ cộng đồng',
    imageURL: [image, image, image, image],
    phoneNumber: '123456789',
    volunteerId: '123',
    status: null,
  },
  {
    id: 4,
    address: '12 Le duan',
    description: 'Bốn bài thi vào Bộ Kế hoạch',
    email: '12@gmail.com',
    giverName: 'Giúp đỡ cộng đồng',
    imageURL: [image, image, image, image],
    phoneNumber: '123456789',
    volunteerId: '123',
    status: 'pending',
  },
  {
    id: 5,
    address: '12 Le duan',
    description: 'Bốn bài thi vào Bộ Kế hoạch',
    email: '12@gmail.com',
    giverName: 'Giúp đỡ cộng đồng',
    imageURL: [image, image, image, image],
    phoneNumber: '123456789',
    volunteerId: '123',
    status: null,
  },
];

export default data;
